@font-face {
    font-family: fira code;
    font-weight: 200;
    src: url('FiraCode-Light.woff') format('woff'), url('FiraCode-Light.woff2') format('woff2');
}
@font-face {
    font-family: fira code;
    font-weight: 400;
    src: url('FiraCode-Regular.woff') format('woff'), url('FiraCode-Regular.woff2') format('woff2');
}
@font-face {
    font-family: fira code;
    font-weight: 500;
    src: url('FiraCode-Medium.woff') format('woff'), url('FiraCode-Medium.woff2') format('woff2');
}
@font-face {
    font-family: fira code;
    font-weight: 900;
    src: url('FiraCode-Bold.woff') format('woff'), url('FiraCode-Bold.woff2') format('woff2');
}
